
QGIS Application - Bug report #6071

Projection EPSG: 3909 isn't available in projections database

2012-07-19 11:05 PM - Nebojša Tanasković

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:1.8.0 Regression?: No

Operating System: Windows 7 32-bit Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15429

Description

Projection EPSG: 3909 isn't available in projections database. Same projection is available vio OSGEO4W shell with gdalsrsinfo

command.

Associated revisions

Revision d66c3072 - 2012-07-23 01:36 AM - Jürgen Fischer

improve CRS GDAL synchronization (fixes #6071, #4337 and #2777)

History

#1 - 2012-07-19 11:10 PM - Nebojša Tanasković

WKT Specification for MGI 1901 / Balkans zone 7

http://georepository.com/crs/wkt/id/3909

#2 - 2012-07-22 04:38 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"d66c3072a8e15db20cb47fd1bf8dfe540d6ce31e".

2025-05-17 1/1

http://georepository.com/crs/wkt/id/3909

